@media (max-width: 1279px) {

    .two-part-div {
        flex-direction: column;
        align-items: stretch;
    }

    .two-part-div .left-part {
        width: 100%;
        padding-right: 0px;
        border-right:  0px;
    }

    .two-part-div .right-part {
        width: 100%;
    }

    .med-result-div {
       height: auto; 
       padding-top: 0px;
    }

    .advantagap-result-div {
       height: auto;
    }

    #medResultPaddingDiv {
       height: 0px;
    }
}
